package cn.com.countrygarden.bi.main.dto;

import java.io.Serializable;

/**
 * package: cn.com.countrygarden.bi.main.dto
 * describe:
 * creat_user: lsl
 * creat_date: 2018/6/27
 * creat_time: 12:56
 **/
public class ManagerMapDTO implements Serializable {
    private String organName;
    private String organCode;
    private Integer commCount;
    private Double areaCount;
    private Double manageNumCount;
    private Double manageNumAvg;
    private Integer housekeeperOrganization;
    private Integer housekeeperCount;
    private Double areaAvg;
    

    public Double getAreaAvg() {
		return areaAvg;
	}

	public Double getAreaCount() {
		return areaCount;
	}

	public void setAreaCount(Double areaCount) {
		this.areaCount = areaCount;
	}

	public void setAreaAvg(Double areaAvg) {
		this.areaAvg = areaAvg;
	}

	public String getOrganName() {
        return organName;
    }

    public void setOrganName(String organName) {
        this.organName = organName;
    }

    public String getOrganCode() {
        return organCode;
    }

    public void setOrganCode(String organCode) {
        this.organCode = organCode;
    }

    public Integer getCommCount() {
        return commCount;
    }

    public void setCommCount(Integer commCount) {
        this.commCount = commCount;
    }

    public Integer getHousekeeperOrganization() {
        return housekeeperOrganization;
    }

    public void setHousekeeperOrganization(Integer housekeeperOrganization) {
        this.housekeeperOrganization = housekeeperOrganization;
    }

    public Integer getHousekeeperCount() {
        return housekeeperCount;
    }

    public void setHousekeeperCount(Integer housekeeperCount) {
        this.housekeeperCount = housekeeperCount;
    }

	public Double getManageNumCount() {
		return manageNumCount;
	}

	public void setManageNumCount(Double manageNumCount) {
		this.manageNumCount = manageNumCount;
	}

	public Double getManageNumAvg() {
		return manageNumAvg;
	}

	public void setManageNumAvg(Double manageNumAvg) {
		this.manageNumAvg = manageNumAvg;
	}

}
